body {
    padding-top: 113px; /* Jos tätä muutetaan, niin muuta myös js/navbar.js:displayNavbar() */
    font-size :18px;
    font-family: raleway;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.navbar {
    color: #444444;
    padding: 0;
}
/*
.navbar .navbar-nav > .nav-item a {
    color: #525252;
}
*/
#kielivalinta, #navbarDropdown, #navbarDropdown2 {
    color: #000000;
}

.navbar-ylarivi {
    height: 65px;
}

.navbar-alarivi {
/*    height: 42px;*/
}
/*
.navbar-ylarivi .nav-item .nav-link {
    margin-left: 1em;
    margin-right: 1em;
}

.navbar-alarivi .nav-item .nav-link {
    margin-left: 2em;
    margin-right: 2em;
}
*/

@media only screen and (max-width : 767px) {
    #navbaari .navbar-alarivi {
        border-top: black solid 1px;
    }
}

@media (max-width: 767px) {
    .navbar-collapse {
        max-height: 70vh;/*calc(100vh-113px);*/
        overflow-y: auto;
        overflow-x: hidden;
    }
    .collapsing {
        overflow-y: hidden;
        overflow-x: hidden;
    }
}

#navbaari.collapse.show .navbar-ylarivi, #navbaari.collapsing .navbar-ylarivi {
    background-color: #F5F5F5;
    height: auto;
}

#navbaari.collapse.show .navbar-brand, #navbaari.collapsing .navbar-brand {
    display: none;
}

a.navlinkki {
    color: #525252 !important;
}

.navbar-alarivi .nav-item .nav-link a {
    color: #525252 !important;
}

.navbar .navbar-nav > .active a {
    color: #006F94 !important;
    text-decoration: underline;
}

.ilmoitus {
    color: white;
    background-color: #b5002f;
    border-radius: 0;
    margin-bottom: 0;
}

.ilmoitus > button {
    background-color: #b5002f;
    border: solid thin white;
    color: white;
}

.fa-stack[data-count]:after{
    position:absolute;
    right:0%;
    top:0%;
    content: attr(data-count);
    font-size:50%;
    padding:.5em;
    border-radius:999px;
    line-height:.75em;
    background-color: red;
    text-align:center;
    min-width:2em;
    font-weight:bold;
    color: white;
    background-color: #b5002f;
}

.fa-circle {
  color:#DF0000;
}

#ka_logo {
    max-width: 220px;
    max-height: 110px;
    margin-left: 1%;
}

#neliot {
    max-width: 220px;
    max-height: 110px;
    margin: 0;
}

#neliot2 {
    max-width: 480px;
    max-height: 240px;
    margin: 0;
}

@media screen and (max-width:1200px) {
    #neliot {
        display: none;
    }
}

@media screen and (max-width:475px) {
    #neliot2 {
        display: none;
    }
}

.navbar-ylarivi {
    background-color: #FFFFFF;
    color: #000000;
}

.navbar-alarivi {
    background-color: #F5F5F5;
    font: normal normal bold 18px/24px Segoe UI;
    letter-spacing: 0px;
    color: #525252;
    opacity: 1;
}

.tilauskorin_teksti {
    font: normal normal bold 16px Segoe UI;
    letter-spacing: 0px;
    color: #525252;
    opacity: 1;
}

#tilauskori-kuvake {
    font-size: 30px;
}

#kielivalinta .sininen {
    color: #006F94 !important;
}

#navbar-toggler {
    border: black solid 1px;
    margin-top: 4px;
    margin-bottom: 4px;
}
